Skip to content
Browse files

Remove degugger dependency

It doesn't work with all versions of ruby so I'd rather just let whoever
is developing debug whatever way they want.
  • Loading branch information...
1 parent 90da2eb commit bbeca08e48771f53304461ba075f2795d96caa2c @beerlington committed May 14, 2014
Showing with 0 additions and 1 deletion.
  1. +0 −1 classy_enum.gemspec
View
1 classy_enum.gemspec
@@ -20,6 +20,5 @@ Gem::Specification.new do |gem|
gem.add_development_dependency('rspec', '>= 2.11')
gem.add_development_dependency('sqlite3', '>= 1.3')
gem.add_development_dependency('json', '>= 1.6')
- gem.add_development_dependency('debugger')
end

0 comments on commit bbeca08

Please sign in to comment.
Something went wrong with that request. Please try again.